/usr/bin/bmo
/usr/bin/pybmo
/usr/libexec/bmo/bmo-au
/usr/libexec/bmo/bmo-be
/usr/libexec/bmo/bmo-clip
/usr/libexec/bmo/bmo-dmenu
/usr/libexec/bmo/bmo-kb
/usr/libexec/bmo/bmo-menu
/usr/libexec/bmo/bmo-mka
/usr/libexec/bmo/bmo-nag
/usr/libexec/bmo/bmo-sensible
/usr/libexec/bmo/bmo-wish
/usr/share/bash-completion/completions/bmo
/usr/share/bmo/complete/au.sh
/usr/share/bmo/complete/be.sh
/usr/share/bmo/complete/clip.sh
/usr/share/bmo/complete/dmenu.sh
/usr/share/bmo/complete/kb.sh
/usr/share/bmo/complete/menu.sh
/usr/share/bmo/complete/mka.sh
/usr/share/bmo/complete/nag.sh
/usr/share/bmo/complete/sensible.sh
/usr/share/bmo/complete/wish.sh
/usr/share/bmo/help
/usr/share/bmo/ini.d/main/be.ini
/usr/share/bmo/ini.d/main/mka.ini
/usr/share/bmo/ini.d/main/mka/templates/email.eml
/usr/share/doc/bmo/LICENSE.md
/usr/share/doc/bmo/README.md
/usr/share/doc/bmo/bmo-menu.md
/usr/share/doc/bmo/bmo-mka.md
/usr/share/doc/bmo/bmo-nag.md
